@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
/* line 32, ../sass/styles.scss */
.main-header {
  width: 100%;
  background: #000000;
  position: fixed;
  top: 0;
  z-index: 20;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

/* line 44, ../sass/styles.scss */
.main-header .icon {
  padding: 5px 10px;
}

/* line 47, ../sass/styles.scss */
.main-header .icon a img {
  width: 80px;
}

/* line 50, ../sass/styles.scss */
.main-header .right-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
}

/* line 57, ../sass/styles.scss */
.main-header .right-content .facebook-icon {
  background: url("../images/facebook-icon.png");
  width: 30px;
  height: 30px;
  overflow: hidden;
  margin: 0 5px;
  cursor: pointer;
}

/* line 65, ../sass/styles.scss */
.main-header .right-content .facebook-icon .fb-share-button {
  height: 30px;
  width: 100%;
}

/* line 69, ../sass/styles.scss */
.main-header .right-content .facebook-icon .fb-share-button iframe {
  opacity: 0;
  padding-top: 10px;
}

/* line 73, ../sass/styles.scss */
.main-header .right-content .facebook-icon .fb-share-button a {
  width: 100%;
  text-indent: -999px;
  height: 30px;
  display: block;
}

/* line 79, ../sass/styles.scss */
.main-header .right-content .twitter-icon {
  background: url("../images/twitter-icon.png");
  width: 30px;
  height: 30px;
  overflow: hidden;
}

/* line 85, ../sass/styles.scss */
.main-header .right-content .twitter-icon a {
  display: block;
  height: 35px;
  text-indent: -999px;
}

/* line 90, ../sass/styles.scss */
.main-header .right-content .twitter-icon iframe {
  height: 30px !important;
  padding-top: 5px;
  opacity: 0;
}
.fixTable {
    display: inline-block;
    width: 80%;
}
.clasifican {
    display: inline-block;
    width: 20%;
    vertical-align: top;
}
.fixTableBody.equipos .cebra1, .fixTableBody.equipos .cebra2 {
    width: 100%;
    position: relative;
    margin-bottom: 30px;
    padding-top: 50px !important;
}
.fixTableBody.equipos .cebra1::after, .fixTableBody.equipos .cebra2::after {
    content: " ";
    width: 76%;
    height: 1px;
    background: #fff;
    position: absolute;
    right: 0;
    bottom: -10px;
}
.fixTableBody.equipos .cebra1 .celda, .fixTableBody.equipos .cebra2 .celda{
	width: 100%;
}
#mamSorteo .fixTable .fixTableBody .cont_pais span {
    width: 170px;
    margin-top: 8px !important;
    font-size: 18px;
    text-align: left;
    padding-left: 10px;
}
#mamSorteo .fixTable .fixTableBody .cont_pais {
    margin-bottom: 8px;
}

.clasificados .cebra1.cebrauno {
    margin-top: 91px;
}
.clasificados .cebra1.cebra3 {
    margin-top: 176px;
}
.clasificados .cebra1.cebra5 {
    margin-top: 153px;
}
.clasificados .cebra1.cebra6 {
    margin-top: 158px;
}
.clasificados .cebra1.cebra7 {
    margin-top: 160px;
}
.clasificados .cebra1.cebra8 {
    margin-top: 161px;
}
.clasificados .cebra1.cebra9 {
    margin-top: 161px;
}
.clasificados .cebra1.cebra10 {
    margin-top: 161px;
}
.letra_grupo {
	font-family: 'latobold';
    width: 110px;
    text-align: center;
    background: #fff;
    font-size: 30px;
    border-radius: 10px;
    margin-bottom: 25px;
    margin-left: -55px;
    position: absolute;
    left: 50%;
}
.letra_grupo.letra_A, .letra_grupo.letra_E{
	color: #CBA236;
}
.letra_grupo.letra_B, .letra_grupo.letra_F{
	color: #179CD2;
}
.letra_grupo.letra_C, .letra_grupo.letra_G{
	color: #D32029;
}
.letra_grupo.letra_D, .letra_grupo.letra_H{
	color: #38AC66;
}
.posicion_equipo {
    position: absolute;
    color: #fff;
    font-size: 18px;
    font-family: 'latobold';
    margin-left: 12px;
    margin-top: 6px;
}
.tilte_fase{
	width: 100%;
	background: #326295;
	padding: 3px 0;
	text-align: center;
	color: #fff;
	font-family: 'latobold';
	font-size: 24px;
}
div#mod-drag {
    margin-top: 20px;
}

/*OCTAVOS*/
#fixture-game .oct ul li #equipo, #fixture-game .copia_cuartos .cts #equipo {
    display: block;
    margin-left: 60px;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    width: 170px;
    padding-top: 8px;
}
/*CUARTOS*/
#fixture-game .copia_cuartos div.cts  ul li, #fixture-game .copia_semifinal div.cts  ul li{
	margin-bottom: 6px;
	border: 0;
}
#fixture-game .copia_cuartos .cts {
    padding-top: 0;
}
#fixture-game .copia_cuartos .sem ul li img, #fixture-game .columnaCentro ul li img {
    width: 56px;
    margin-top: -1px;
    margin-left: -3px;
}

/*SEMIFINAL*/
.copia_semifinal {
    width: 80%;
}
.copia_semifinal .sem{
	width: 100%;
}
#fixture-game .columnaCentro .right_fin li{
	margin-bottom: 0;
}

/*FINAL*/
#fixture-game .finalistas{
	width: 100%;
}
#fixture-game .finalistas .columnaCentro {
    width: 100%;
    padding: 0;
}
#fixture-game .finalistas .columnaCentro ul {
    width: 80%;
    display: inline-block;
    position: relative;
    vertical-align: top;
}
#fixture-game .finalistas .columnaCentro ul li{
	margin-bottom: 6px;
	border: 0;
}
#fixture-game .finalistas .columnaCentro ul.campeon::after{
	display: none;
}
#fixture-game .finalistas .columnaCentro .campeon li span{
    display: block;
    top: 41px;
}
#fixture-game .finalistas .columnaCentro ul.campeon li{
	margin-bottom: 0;
}
#fixture-game .copia_semifinal .sem ul li #equipo, #fixture-game .finalistas .columnaCentro ul li span {
    display: block;
    margin-left: 60px;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    width: 170px;
    padding-top: 8px;
    top: 0;
}
#fixture-game .finalistas .columnaCentro ul li span {
    padding-left: 0;
    text-align: left !important;
    left: 0;
}
/*Campeon*/
#fixture-game  .caja_campeon {
    margin-top: 45px;
    width: 100%;
    text-align: center;
}
#fixture-game  .caja_campeon ul.campeon {
    padding-top: 25px;
}
#fixture-game  .caja_campeon ul.campeon .textoC {
    color: #fff;
    font-size: 22px;
    padding-top: 17px;
    padding-left: 5px;
}
#fixture-game .caja_campeon .campeon li span {
    display: block;
    top: 43px;
    margin-left: -34px;
    width: 120px;
    font-size: 15px;
}
.copia_cuartos {
    width: 100%;
}










